<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="UTF-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <title>Mukul Juneja</title>
      <!-- Bootstrap CSS-->
      <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
         integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
      <!-- CSS-->
      <link rel="stylesheet" href="style.css">
   </head>
   <body>
      <!-- Header-->
      <header class="main-navbar fixed-top">
         <!-- Navbar-->
         <nav class="navbar navbar-expand-lg navbar-light">
            <a class="navbar-brand" href="#">
            <img src="images/nav-logo.png" alt="main-nav-logo" class="main-nav-logo" />
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
               <ul class="navbar-nav ml-auto main-navbar-nav">
                  <li class="nav-item active pr-3">
                     <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                  </li>
                  <li class="nav-item pr-3">
                     <a class="nav-link" href="#">my story</a>
                  </li>
                  <li class="nav-item dropdown pr-3">
                     <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                        data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                     content
                     </a>
                     <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="#">Action</a>
                        <a class="dropdown-item" href="#">Another action</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="#">Something else here</a>
                     </div>
                  </li>
                  <li class="nav-item pr-3">
                     <a class="nav-link" href="#">public speaking</a>
                  </li>
                  <li class="nav-item pr-3">
                     <a class="nav-link" href="#">consultancy</a>
                  </li>
                  <li class="nav-item pr-3">
                     <a class="nav-link" href="#">contact</a>
                  </li>
                  <li class="nav-item pr-3">
                     <a class="nav-link" href="#">
                     <img src="svg/navbar-call.svg" alt="navbar-call" />
                     </a>
                  </li>
                  <li class="nav-item pr-3">
                     <a class="nav-link" href="#">
                     <img src="svg/navbar-mail.svg" alt="navbar-mail" />
                     </a>
                  </li>
               </ul>
            </div>
         </nav>
      </header>
      <!-- banner-->
      <div class="main-banner container-fluid">
         <div class="row">
            <div class="col-md-12 col-sm-12 col-xl-12 col-lg-12 col-12 main-banner-content">
               <h1>mukul juneja</h1>
               <p>
                  Don't be disappointed by the setbacks, Stay Focused on Final Goal.<br>
                  Processes are meant to be improvised
               </p>
               <a href="#">Watch Video</a>
            </div>
         </div>
      </div>
      <!-- more about-->
      <main>
         <div class="main-about">
            <div class="container">
               <div class="row">
                  <div class="col-md-12 col-xl-12 col-12 col-sm-12 col-lg-12">
                     <img src="svg/main-about.svg" alt="main-about-svg" />
                     <h1>More About</h1>
                  </div>
               </div>
            </div>
         </div>
         <!-- card-->
         <div class="container container-xl container-sm container-md container-lg main-about-card">
            <div class="card border-0">
               <div class="card-body p-5">
                  <div class="row">
                     <div class="col-md-12 col-xl-12 col-sm-12 col-lg-12 col-12">
                        <p>
                           Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor
                           invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et
                           accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata
                           sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur
                           sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna
                           aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea
                           rebum.
                        </p>
                        <div class="text-center">
                           <a href="#">Read Full Story</a>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <!-- heart -->
         <div class="container main-heart ">
            <div class="row mt-5">
               <div class="col-md-12 col-xl-12 col-lg-12 col-sm-12 col-12 mt-5">
                  <div class="row mt-5">
                     <div class="col-md-12 col-xl-12 col-lg-12 col-sm-12 col-12">
                        <h1 class="main-heart-heading p-5 mt-5">Want FREE TIPS to capture attention, close
                           sales & increase your influence?
                        </h1>
                     </div>
                  </div>
                  <div class="row main-heart-form d-flex mb-5 justify-content-center pt-5 ">
                     <!--First row-->
                     <div class="col-md-3 col-sm-12 col-12 col-xl-3 col-lg-3 mt-3">
                        <form class="main-heart-form1">
                           <input type="text" placeholder="First Name*" class="form-control" />
                        </form>
                     </div>
                     <div class="col-md-3 col-sm-12 col-12 col-xl-3 col-lg-3 mt-3 mt-md-3 mt-sm-3">
                        <form class="main-heart-form2">
                           <input type="email" placeholder="Email Address*" class="form-control" />
                        </form>
                     </div>
                  </div>
                  <div class="text-center main-heart-button">
                     <button>Absolutely</button>
                  </div>
               </div>
            </div>
         </div>
         <!-- videos by mukul juneja -->
         <div class=" container-fluid">
            <div class="row py-5  main-mukul-videos">
               <div class="col-md-12 col-sm-12 col-lg-12 col-xl-12 col-12">
                  <div class="row main-videos-mukul-juneja mb-5">
                     <div class="col-md-12 col-xl-12 col-lg-12 col-12 col-sm-12">
                        <h1>Videos By Mukul Juneja</h1>
                     </div>
                  </div>
                  <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
                     <div class="carousel-inner">
                        <div class="carousel-item active">
                           <div class="row">
                              <div class="col-md-4 col-xl-4 col-lg-4 col-sm-4 col-12 main-videos mt-3">
                                 <div class="d-flex justify-content-center align-items-center">
                                    <img src="images/playbutton.png" alt="playbutton" />
                                 </div>
                                 <p class="mt-3">How I Manage my time ?? Speaks on Time Management</p>
                              </div>
                              <div class="col-md-4 col-xl-4 col-lg-4 col-sm-4 col-12 main-videos mt-3">
                                 <div class="d-flex justify-content-center align-items-center">
                                    <img src="images/playbutton.png" alt="playbutton" />
                                 </div>
                                 <p class="mt-3">How to shortlist a bunch of startup ideas?</p>
                              </div>
                              <div class="col-md-4 col-xl-4 col-lg-4 col-sm-4 col-12 main-videos mt-3">
                                 <div class="d-flex justify-content-center align-items-center">
                                    <img src="images/playbutton.png" alt="playbutton" />
                                 </div>
                                 <p class="mt-3">Planning and building your product’s first version</p>
                              </div>
                           </div>
                        </div>
                        <div class="carousel-item">
                           <div class="row">
                              <div class="col-md-4 col-xl-4 col-lg-4 col-sm-12 col-12 main-videos mt-3">
                                 <div class="d-flex justify-content-center align-items-center">
                                    <img src="images/playbutton.png" alt="playbutton" />
                                 </div>
                                 <p class="mt-3">How I Manage my time ?? Speaks on Time Management</p>
                              </div>
                              <div class="col-md-4 col-xl-4 col-lg-4 col-sm-4 col-12 main-videos mt-3">
                                 <div class="d-flex justify-content-center align-items-center">
                                    <img src="images/playbutton.png" alt="playbutton" />
                                 </div>
                                 <p class="mt-3">How to shortlist a bunch of startup ideas?</p>
                              </div>
                              <div class="col-md-4 col-xl-4 col-lg-4 col-sm-4 col-12 main-videos mt-3">
                                 <div class="d-flex justify-content-center align-items-center">
                                    <img src="images/playbutton.png" alt="playbutton" />
                                 </div>
                                 <p class="mt-3">Planning and building your product’s first version</p>
                              </div>
                           </div>
                        </div>
                        <div class="carousel-item">
                           <div class="row">
                              <div class="col-md-4 col-xl-4 col-lg-4 col-sm-4 col-12 main-videos mt-3">
                                 <div class="d-flex justify-content-center align-items-center">
                                    <img src="images/playbutton.png" alt="playbutton" />
                                 </div>
                                 <p class="mt-3">How I Manage my time ?? Speaks on Time Management</p>
                              </div>
                              <div class="col-md-4 col-xl-4 col-lg-4 col-sm-4 col-12 main-videos mt-3">
                                 <div class="d-flex justify-content-center align-items-center">
                                    <img src="images/playbutton.png" alt="playbutton" />
                                 </div>
                                 <p class="mt-3">How to shortlist a bunch of startup ideas?</p>
                              </div>
                              <div class="col-md-4 col-xl-4 col-lg-4 col-sm-4 col-12 main-videos mt-3">
                                 <div class="d-flex justify-content-center align-items-center">
                                    <img src="images/playbutton.png" alt="playbutton" />
                                 </div>
                                 <p class="mt-3">Planning and building your product’s first version</p>
                              </div>
                           </div>
                        </div>
                     </div>
                     <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
                     <span class="carousel-control-prev-icon .carousel-control-prev-icon2" aria-hidden="true"></span>
                     <span class="sr-only">Previous</span>
                     </a>
                     <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
                     <span class="carousel-control-next-icon .carousel-control-prev-icon2" aria-hidden="true"></span>
                     <span class="sr-only">Next</span>
                     </a>
                  </div>
               </div>
            </div>
         </div>
         <!-- find mukul juneja on -->
         <div class="container-fluid">
            <div class="row py-5">
               <div class="col-md-12 col-sm-12 col-lg-12 col-xl-12 col-12">
                  <div class="row main-find-mukul-juneja mb-5">
                     <div class="col-md-12 col-xl-12 col-lg-12 col-12 col-sm-12">
                        <h1>Find Mukul Juneja on</h1>
                     </div>
                  </div>
                  <div class="row">
                     <div class="col-sm-12 col-md-12 col-lg-1 col-xl-1 col-12">
                     </div>
                     <div class="col-sm-4 col-md-4 col-lg-4 col-xl-2 col-12">
                        <div class="text-center main-mukul-juneja-icons1 mb-5">
                           <img src="images/facebook.png" alt="facebook-icons"/>
                           <p class="mt-4">Views on Startup</p>
                        </div>
                     </div>
                     <div class="col-sm-4 col-md-4 col-lg-4 col-xl-2 col-12">
                        <div class="text-center main-mukul-juneja-icons2 mb-5">
                           <img src="images/instagram.png" alt="facebook-icons"/>
                           <p class="mt-4">Startup & Personal Growth</p>
                        </div>
                     </div>
                     <div class="col-sm-4 col-md-4 col-lg-4 col-xl-2 col-12">
                        <div class="text-center main-mukul-juneja-icons3 mb-5">
                           <img src="images/twitter.png" alt="facebook-icons"/>
                           <p class="mt-4">A Threads</p>
                        </div>
                     </div>
                     <div class="col-sm-6 col-md-6 col-lg-4 col-xl-2 col-12">
                        <div class="text-center main-mukul-juneja-icons4 mb-5">
                           <img src="images/youtube.png" alt="facebook-icons"/>
                           <p class="mt-4">Motivational Videos</p>
                        </div>
                     </div>
                     <div class="col-sm-6 col-md-6 col-lg-4 col-xl-2 col-12">
                        <div class="text-center main-mukul-juneja-icons5 mb-5">
                           <img src="images/linkedin.png" alt="facebook-icons"/>
                           <p class="mt-4">Motivational Posts & Blogs</p>
                        </div>
                     </div>
                     <div class="col-sm-12 col-md-12 col-lg-1 col-xl-1 col-12">
                     </div>
                  </div>
                  <div class="row  main-overlay">
                     <div class="col-md-4 col-xl-4 col-lg-4 col-sm-12 col-12 mt-5">
                        <div class="main-mukul-juneja-overlay1 img-fluid">
                           <div class="main-mukul-juneja p-5">
                              <p>SPEAKING</p>
                           </div>
                        </div>
                     </div>
                     <div class="col-md-4 col-xl-4 col-lg-4 col-sm-12 col-12 mt-5">
                        <div class="main-mukul-juneja-overlay2 img-fluid">
                           <div class="main-mukul-juneja p-5">
                              <p>CONSULTING</p>
                           </div>
                        </div>
                     </div>
                     <div class="col-md-4 col-xl-4 col-lg-4 col-sm-12 col-12 mt-5">
                        <div class="main-mukul-juneja-overlay3 img-fluid">
                           <div class="main-mukul-juneja p-5">
                              <p>BLOG</p>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <!-- our partners -->
         <div class="main-blog-color">
            <div class="container">
               <div class="row py-5">
                  <div class="col-12 col-md-12 col-xl-12 col-lg-12  col-sm-12">
                     <div class="row mb-5">
                        <div class="col-md-12 col-sm-12 col-lg-10 col-xl-10 col-12 main-blog">
                           <h1>Recent blog posts</h1>
                        </div>
                     </div>
                     <div class="row">
                        <div class="col-12 col-xl-6 col-sm-12 col-lg-6 col-md-12 mb-5">
                           <div class="main-blog-banner p-5">
                              <p class="main-blog-banner-first">17 Min Ago</p>
                              <h1>Being a cool founder</h1>
                              <p class="mb-5 pb-5 main-blog-banner-second">
                                 Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. 
                              </p>
                              <a href="#">Read More</a>
                           </div>
                        </div>
                        <div class="col-12 col-xl-6 col-sm-12 col-lg-6 col-md-12">
                           <div class="card mb-3 border-0 shadow rounded-full" >
                              <div class="row no-gutters">
                                 <div class="col-md-4">
                                    <img src="https://avatarfiles.alphacoders.com/260/thumb-260.jpg" class="card-img" alt="link-avatar">
                                 </div>
                                 <div class="col-md-8">
                                    <div class="card-body">
                                       <h5 class="card-title">How to shortlist a bunch of startup ideas?</h5>
                                    </div>
                                 </div>
                              </div>
                           </div>
                           <div class="card mb-3 border-0 shadow rounded-full" >
                              <div class="row no-gutters">
                                 <div class="col-md-4">
                                    <img src="https://avatarfiles.alphacoders.com/260/thumb-260.jpg" class="card-img" alt="link-avatar">
                                 </div>
                                 <div class="col-md-8">
                                    <div class="card-body">
                                       <h5 class="card-title">How to shortlist a bunch of startup ideas?</h5>
                                    </div>
                                 </div>
                              </div>
                           </div>
                           <div class="card mb-3 border-0 shadow rounded-full" >
                              <div class="row no-gutters">
                                 <div class="col-md-4">
                                    <img src="https://avatarfiles.alphacoders.com/260/thumb-260.jpg" class="card-img" alt="link-avatar">
                                 </div>
                                 <div class="col-md-8">
                                    <div class="card-body">
                                       <h5 class="card-title">How to shortlist a bunch of startup ideas?</h5>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <!-- Our services -->
         <!-- First -->
         <div class="container-fluid">
            <div class="row py-5">
               <div class="col-md-12 col-xl-12 col-lg-12 col-sm-12 col-12">
                  <div class="row">
                     <div class="col-md-12 col-xl-12 col-lg-12 col-sm-12 col-12 main-speaking">
                        <h1 class="text-center">Speaking Places</h1>
                     </div>
                  </div>
                  <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                     <div class="carousel-inner">
                        <div class="carousel-item active">
                           <div class="row mt-5 text-center">
                              <div class="col-md-12 col-sm-12 col-lg-12 col-xl-1 col-12">
                              </div>
                              <div class="col-xl-2 col-lg-12 col-md-12 col-sm-12 col-12">
                                 <img src="images/Badge3.png" class="img-fluid" alt="schindler" />
                              </div>
                              <div class="col-xl-2 col-lg-12 col-md-12 col-sm-12 col-12">
                                 <img src="images/Badge5.png" class="img-fluid" alt="airtel" />
                              </div>
                              <div class="col-xl-2 col-lg-12 col-md-12 col-sm-12 col-12">
                                 <img src="images/Badge6.png" class="img-fluid" alt="google" />
                              </div>
                              <div class="col-xl-2 col-lg-12 col-md-12 col-sm-12 col-12">
                                 <img src="images/Badge1.png" class="img-fluid" alt="tata-aia" />
                              </div>
                              <div class="col-xl-2 col-lg-12 col-md-12 col-sm-12 col-12">
                                 <img src="images/Badge4.png" class="img-fluid" alt="amazon" />
                              </div>
                              <div class="col-md-12 col-sm-12 col-xl-1 col-lg-12 col-12">
                              </div>
                           </div>
                        </div>
                        <div class="carousel-item">
                           <div class="row mt-5 text-center">
                              <div class="col-md-1">
                              </div>
                              <div class="col-xl-2 col-lg-4 col-md-4 col-sm-12 col-12">
                                 <img src="images/Badge3.png" class="img-fluid" alt="schindler" />
                              </div>
                              <div class="col-xl-2 col-lg-4 col-md-4 col-sm-12 col-12">
                                 <img src="images/Badge5.png" class="img-fluid" alt="airtel" />
                              </div>
                              <div class="col-xl-2 col-lg-4 col-md-4 col-sm-12 col-12">
                                 <img src="images/Badge6.png" class="img-fluid" alt="google" />
                              </div>
                              <div class="col-xl-2 col-lg-6 col-md-6 col-sm-12 col-12">
                                 <img src="images/Badge1.png" class="img-fluid" alt="tata-aia" />
                              </div>
                              <div class="col-xl-2 col-lg-6 col-md-6 col-sm-12 col-12">
                                 <img src="images/Badge4.png" class="img-fluid" alt="amazon" />
                              </div>
                              <div class="col-md-1">
                              </div>
                           </div>
                        </div>
                        <div class="carousel-item">
                           <div class="row mt-5 text-center">
                              <div class="col-xl-1 col-md-12 col-sm-12 col-lg-12 col-12">
                              </div>
                              <div class="col-xl-2 col-lg-4 col-md-4 col-sm-12 col-12">
                                 <img src="images/Badge3.png" class="img-fluid" alt="schindler" />
                              </div>
                              <div class="col-xl-2 col-lg-4 col-md-4 col-sm-12 col-12">
                                 <img src="images/Badge5.png" class="img-fluid" alt="airtel" />
                              </div>
                              <div class="col-xl-2 col-lg-4 col-md-4 col-sm-12 col-12">
                                 <img src="images/Badge6.png" class="img-fluid" alt="google" />
                              </div>
                              <div class="col-xl-2 col-lg-6 col-md-6 col-sm-12 col-12">
                                 <img src="images/Badge1.png" class="img-fluid" alt="tata-aia" />
                              </div>
                              <div class="col-xl-2 col-lg-6 col-md-6 col-sm-12 col-12">
                                 <img src="images/Badge4.png" class="img-fluid" alt="amazon" />
                              </div>
                              <div class="col-md-12 col-xl-1 col-lg-12 col-sm-12 col-12">
                              </div>
                           </div>
                        </div>
                     </div>
                     <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                     <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                     <span class="sr-only">Previous</span>
                     </a>
                     <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                     <span class="carousel-control-next-icon" aria-hidden="true"></span>
                     <span class="sr-only">Next</span>
                     </a>
                  </div>
               </div>
            </div>
         </div>
         <!-- main-form-->
         <div class="container-fluid main-form">
            <div class="text-center main-form2">
               <div class="row">
                  <div class="col-md-12 col-xl-12 col-lg-12 col-12 col-sm-12">
                     <h1>Hire Mukul Juneja as a Speaker</h1>
                  </div>
                  <div class="col-md-12 col-xl-12 col-lg-12 col-12 col-sm-12">
                     <!--First row-->
                     <div class="row d-flex justify-content-center mt-5 pt-1">
                        <div class="col-md-3 col-sm-12 col-12 col-xl-3 col-lg-3">
                           <form class="main-form-input">
                              <input type="text" placeholder="First Name*" class="form-control" />
                           </form>
                        </div>
                        <div class="col-md-3 col-sm-12 col-12 col-xl-3 col-lg-3">
                           <form class="main-form-input">
                              <input type="text" placeholder="Last Name*" class="form-control" />
                           </form>
                        </div>
                        <div class="col-md-3 col-sm-12 col-12 col-xl-3 col-lg-3">
                           <form class="main-form-input">
                              <input type="email" placeholder="Email Address*" class="form-control" />
                           </form>
                        </div>
                     </div>
                     <!-- Second row-->
                     <div class="row d-flex justify-content-center mt-xl-3 mt-sm-0 mt-md-0 mt-lg-3">
                        <div class="col-md-3 col-sm-12 col-12 col-xl-3 col-lg-3">
                           <form class="main-form-input">
                              <input type="text" placeholder="Phone Number*" class="form-control" />
                           </form>
                        </div>
                        <div class="col-md-3 col-sm-12 col-12 col-xl-3 col-lg-3">
                           <form class="main-form-input">
                              <input type="text" placeholder="Your Organization*" class="form-control" />
                           </form>
                        </div>
                        <div class="col-md-3 col-sm-12 col-12 col-xl-3 col-lg-3">
                           <form class="main-form-input">
                              <input type="email" placeholder="Tentative date of the event"
                                 class="form-control" />
                           </form>
                        </div>
                     </div>
                     <!--Message box-->
                     <div class="row d-flex justify-content-center mt-3">
                        <div class="col-md-9 col-sm-12 col-12 col-xl-9 col-lg-9">
                           <form>
                              <textarea class="form-control main-form-input2"
                                 placeholder="Any additional details or message for me?"></textarea>
                           </form>
                           <div class="row main-form-button mt-5">
                              <div class="col-md-12 col-sm-12 col-xl-12 col-lg-12 col-12">
                                 <a href="#">Submit</a>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </main>
      <!-- Footer-->
      <footer>
         <div class="container-xl ">
            <div class="row">
               <div class="col-md-12 col-xl-3 col-12 col-sm-12 col-lg-3 col-12 text-center">
                  <img src="images/nav-logo.png" alt="main-footer-logo" class="main-footer-logo" />
               </div>
            </div>
            <div class="row main-footer-xll mt-3" id="main-footer-xl">
               <div class="col-md-12 col-xl-4 col-lg-4 col-sm-12 col-12">
                  <div class="row">
                     <div class="col-md-12 col-xl-12 col-lg-12 col-12 ">
                        <h1>mukul juneja</h1>
                        <p class="pt-4 mt-3">
                           Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem
                           Ipsum has been the industry's standard dummy text ever since the 1500.
                        </p>
                     </div>
                  </div>
               </div>
               <div class="col-md-12 col-xl-2 col-lg-2 col-sm-12 col-12">
                  <h2>important links</h2>
                  <ul class="pt-3 ">
                     <li><a href="#">newsletter</a></li>
                     <li><a href="#">books</a></li>
                     <li><a href="#">latest videos</a></li>
                     <li><a href="#">blogs</a></li>
                     <li><a href="#">mobile wallpaper</a></li>
                  </ul>
               </div>
               <div class="col-md-12 col-xl-2 col-lg-2 col-sm-12 col-12">
                  <h3>contact</h3>
                  <ul class="pt-3 ">
                     <li><a href="#">contact us</a></li>
                     <li><a href="#">privacy policy</a></li>
                     <li><a href="#">terms & conditions</a></li>
                  </ul>
               </div>
               <div class="col-md-12 col-xl-4 col-lg-4 col-sm-12 col-12">
                  <h4>subscribe</h4>
                  <form class="pt-3 ">
                     <input type="email" class="form-control" placeholder="Email Address*" />
                  </form>
                  <div class="mt-4">
                     <a href="#" class="mt-5 main-footer-button">Submit</a>
                  </div>
               </div>
            </div>
         </div>
         <!-- Footer copyright-->
         <hr />
         <div class="container py-2 main-footer-copyright">
            <div class="row">
               <div class="col-md-12 col-xl-8 col-lg-8 col-sm-12 col-12">
                  <p>Copyright © 2021. Mukul Juneja. All Rights Reserved. </p>
               </div>
               <div class="col-md-12 col-xl-4 col-lg-4 col-sm-12 col-12">
                  <img src="svg/facebook.png" alt="facebook-svg" class="pr-3" />
                  <img src="svg/search.png" alt="google-search-svg" class="pr-3" />
                  <img src="images/footer-insta.png" alt="instagram-png" class="pr-3" />
                  <img src="svg/twitter.png" alt="twitter-svg" class="pr-3" />
                  <img src="svg/youtube.png" alt="facebook-svg" class="pr-3" />
                  <img src="svg/linkedin.png" alt="google-search-svg" class="pr-3" />
               </div>
            </div>
         </div>
      </footer>
      <!-- Jquery JS-->
      <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
         integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
         crossorigin="anonymous"></script>
      <!-- Popper JS-->
      <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
         integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
         crossorigin="anonymous"></script>
      <!-- Bootstrap JS-->
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"
         integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF"
         crossorigin="anonymous"></script>
   </body>
</html>